function SpawnPoints()
	local spawns = {
	{ worldX = 20, worldY = 16, posX = 289, posY = 282, posZ = 1 }, 
	}

	return {
		chef = spawns,
		constructionworker = spawns,
		doctor = spawns,
		fireofficer = spawns,
		parkranger = spawns,
		policeofficer = spawns,
		repairman = spawns,
		securityguard = spawns,
		unemployed = spawns
	}
end
